tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pete Marsden" <pkmars...@earthlink.net>
Subject RE: vhost and JSP
Date Thu, 08 Jun 2000 16:53:55 GMT
I have exactly the same set up at Iserver.  Make sure you have at least
Apache 1.3.9 or greater.

You will also need to compile mod_jserv.so.  Once a day I am getting a
java.core file and Tomcat dies for some reason but I am in the process of
recompiling tomcat with ant in order to fix that problem.  Someone else said
that they did this and it runs solid.

-----Original Message-----
From: douglas [mailto:doug.shumway@nu-way.com]
Sent: Thursday, June 08, 2000 2:16 PM
To: tomcat-user@jakarta.apache.org
Subject: vhost and JSP


I have a virtual server account on Iserver with:  FreeBSD, JDK 1.1.8,
Jserv 1.1,
and of course Apache 1.3.

I've asked Iserver tech support if JSP is offered, the response was no,
but if I want to install it was OK but they would will not support my
efforts.

Now my question:  is this possible, if Iserve does not support JSP at
the
web server level,  that I  can run JSP at the vhost level ?

Dumb question, but thanks for taking the time to answer

Doug




Mime
View raw message